@charset "utf-8";
/* CSS Document */
@font-face{
	font-family: GOTHIC;
	src: url(../fonts/GOTHIC.woff), url(../fonts/GOTHIC.eot), url(../fonts/GOTHIC.svg), url(../fonts/GOTHIC.html);
}
body{
	background:url(../images/bg.png) center top repeat-x #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	margin:0;
	padding:0;
	overflow-x:hidden;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
img{
	border:0;
}
.clear{
	clear:both;
}
header{
	background:url(../images/nav.png) no-repeat center bottom;
	width:1000px;
	height:auto;
	margin:0 auto;
	clear:both;
}
#top{
	height:auto;
}
#logo{
	width:300px;
	height:120px;
	margin-top:2px;
	float:left;
}
#logo img{max-height:100%;
max-width:100%;}

.logo{
width: 87px;
height: 57px;
float: left;
position: absolute;
top: 23%;
right: 69%;
}
.logo img
{width: 100%;}
#enquiry{
	width:228px;
	height:60px;
	float:left;
	position: absolute;
	right: 40%;
	margin-top: 2%;
}
#call{
	background:url(../images/call.png) no-repeat left top;
	width:290px;
	height:49px;
	padding:15px 0 14px 0;
	float:right;
	font-family:GOTHIC;
	font-size:13px;
	text-transform:uppercase;
	text-align:right;
	color:#FFFFFF;
}
#call a{text-decoration:none;color:#e5ca02;}

#call span{
	font-size:30px;
	letter-spacing:1px;
	color:#e5ca02;
}
nav{
	height:47px;
	width:1000px;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:#000000 1px 1px;
}
nav ul{
	margin:0;
	padding:0;
}
nav ul li{
	float:left;
	list-style:none;
	line-height:47px;
	border-right:#e5ca02 1px solid;
}
nav ul li a{
	text-shadow:#FFFFFF 1px 1px;
	display:block;
	color:#000000;
	text-decoration:none;
	padding:0 15px;
}
nav ul li a:hover, nav ul li a.active{
	color:#d34d06;
	text-shadow:#FFFFFF 1px 1px;
}
#mobiles{
	width:1000px;
	margin:0 auto;
}
.main_mob{
	width:330px;
	float:left;
	border-right:#d2d2d2 1px solid;
}
.mobile_img{
	background:url(../images/normal_bg.png) no-repeat center bottom;
	width:249px;
	height:249px;
	margin:0px auto;
}
.mobile_img:hover{
	background:url(../images/normal_bg_hvr.png) no-repeat center bottom;
}
.mobile_head{
	height:40px;
	line-height:40px;
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#aa2b0a;
}

.mobile_head ul{
	margin:0; padding:0; list-style:none;
}
.mobile_head ul li a{
	text-decoration:none; display:block; color:#9C2508; }

.body_txt{
	width:1000px;
	margin:20px auto 10px auto;
	color: #000;
    font: italic 20px Calibri;
    text-align: center;
	line-height:30px;
}
.productmain{
	padding:30px 0;
	background:#CCCCCC;
}
.prod_mid{
	width:990px;
	margin:0 auto;
}
.category{
	width:300px;
	margin:0 15px;
	float:left;
}
.top_icon{
	height:64px;
	padding:18px 0;
	text-align:center;
	background:#0b6eb5;
}
.main_cat{
	background:#ffffff;
}
.title {
    color: #31353d;
	font-size:15px;
	font-weight:bold;
	font-style:italic;
    margin-bottom: 6px;
    text-transform: uppercase;
	text-align:center;
	height:40px;
	line-height:40px;
	border-bottom:#dddddd 1px solid;
}
.description {
    color: #e74c3c;
    font-size:14px;
	text-align:center;
	font-style:italic;
    margin-bottom: 34px;
}
.more{
	width:44px;
	height:44px;
	float:right;
}
.more a {
	background:url(../images/plus.png) no-repeat scroll 0 top rgba(0, 0, 0, 0);
    bottom: 0;
    display: inline-block;
    height: 44px;
    overflow: hidden;
    right: 0;
    width: 44px;
}
.more a:hover {
	background:url(../images/plus.png) no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
}
.text{
	line-height:26px;
	color:#555555;
	font-family:Arial, sans-serif;
	text-align:justify;
}
.text strong{
	color:#2667A7;
	margin:0 6px;
}
footer{
	background:url(../images/footer.jpg) repeat-x center top;
	margin-top:30px;
}
.footer_main{
	width:1000px;
	margin:0 auto;
}
.footer{
	width:600px;
	float:left;
}
.foofte_links{
	margin-top:10px;
	color:#ffffff;
	line-height:35px;
	text-transform:uppercase;
}
.foofte_links a{
	color:#ffffff;
	text-decoration:none;
	padding:0 5px;
}
.foofte_links a:hover{
	color:#000000;
}
.footer1{
	width:330px;
	float:left;
}
.footer2{
	width:320px;
	float:right;
	margin-right:10px;
}
.footer3{
	width:330px;
	float:right;
}
.news{
	background:#FFFFFF;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding:6px;
}
.sign{
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-style:italic;
	font-size:16px;
	padding-left:10px;
	border-bottom:#EEEEEE 1px solid;
}
.news_feild{
	height:auto;
	margin-bottom:5px;}
.news_feild a{text-decoration:none;
color:#F00;
font-size:30px;
padding-left:2%;}
.news_feild a:hover{color:#000;}
.news_form{
	width:220px;
	float:left;
	height:30px;
	padding-top:10px;
}
.newsletter{
	width:200px;
	background:#eeeeee;
	border:#cccccc 1px solid;
	height:23px;
	padding-left:10px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
}
.submit{
	width:95px;
	float:right;
	height:30px;
	padding-top:10px;
}
.accept{
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	border-bottom:#000000 1px dashed;
	padding-top:10px;
	color:#ffffff;
	text-shadow:#000000 1px 1px;
	font-weight:bold;
}
.cards{
	margin-top:10px;
	height:35px;
	margin-bottom:5px;
}
.copy{
	line-height:35px;
	color:#ffffff;
	text-shadow:#000000 1px 1px;
}
.footer_link{
	color:#FFFFFF;
	line-height:30px;
	margin-top:6px;
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	text-shadow:#000000 1px 1px;
}
.footer_link a{
	color:#FFFFFF;
	text-decoration:none;
	padding:0 5px;
}
.footer_link a span{
	color:#000000;
}
.footer_link a:hover{
	color:#000000;
}
.top_link{
	height:26px;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-top:10px;
}
.top_link a{
	color:#FFFFFF;
	text-decoration:none;
	padding:0 10px;
}
.top_link a:hover{
	color:#c68621;
}

.main_mob1{
	width:255px;
	float:left;
	border:#000000 1px solid;
margin: 23px 50px 23px 26px;
}
	
	.main_mob2{
	width:270px;
	float:left;
	border:#000000 1px solid;
	margin:23px;}

.main_mob3{
	width:255px;
	float:left;
	border:#000000 1px solid;
margin: 23px 50px 23px 26px;
}
	
	
.mobile_head1{
	height:30px;
	line-height:30px;
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	background:#B52B09;
	margin:2px;
}
.mobile_head1 ul{
	margin:0; padding:0; list-style:none;}
	
.mobile_head1 ul li a{
	color:#FFF; text-decoration:none; display:block;}

.mobile_img1{
	width:249px;
	height:220px;

}
.mobile_img1 img
{width: 100%;
margin-top: 10px;	
}
	.mobile_img10{
	width:375px;
	height:285px; float:left;}

#mobiles1{
	width:1000px;
	margin:0 auto;}
	
.style{
float:left;
}
.style1{
float:left;
margin-top: 10px;	
}

.glb{
	width:52px; height:52px;
}

.sends
{color:#B52B09;
font-size:25px;
font-weight:bold;
margin:5px;
width: 51%;
text-align: center;	
}
.input1 {
    width: 321px;
    height: 28px;
}
.input2
{width:320px;
height:120px;
float:left;
}
.messages
{width:151px;
float:left;
font-size:15px;
line-height:26px;
}
.subss
{width: 85%;
margin-top: 15px;	
}


.phonerepairtitle{text-align:center;
font-size:30px;
color:#c10a11;
border-bottom:dashed #ccc 1px;
margin-bottom:1%;
padding-bottom:2%;}
.phonelogosbox{
	float:left;
	width:45%;
border:solid #ccc 1px;
margin:1%;
padding:1%;
border-radius:10px;}
.phonelogoimg{text-align:center;
height:100px;}
.phonelogoimg img{max-height:100%;
max-width:100%;}
.phonelogoimg img:hover{opacity:0.7;}
.phonelogoname{text-align:center;
height:auto;
margin-top:3%;
padding-top:4%;
border-top:dashed #ccc 1px;}
.phonelogoname a{text-decoration:none;
font-size:20px;
color:#c10a11;}
.phonelogoname a:hover{color:#000;}

.cellphonerepairbg{margin:0px auto;
width:950px;
padding:2%;
height:auto;
margin-top:1%;
background:#FFF;}
.cellboxbg1{height:auto;}
.cellimgbg{float:left;
width:26%;
height:auto;}
.cellimgbg1{float:left;
width:22%;
margin:1%;
text-align:center;
height:220px;
}
.cellimgbg1 img{max-height:100%;
max-width:100%;}


.ipadrepairimg{float:left;
width:31%;
margin:1%;
text-align:center;
height:220px;
}
.ipadrepairimg img{max-height:100%;
max-width:100%;}


.cellrepairright{float:right;
width:70%;
height:auto;
color: #000;
font: italic 20px Calibri;
line-height:30px;}
.cellimgbg img{max-height:100%;
max-width:100%;}



.accessoriesbox{
	float:left;
	width:28.8%;
border:solid #ccc 1px;
margin:1%;
padding:1%;
border-radius:10px;}
.accessoriesimg{text-align:center;
height:200px;}
.accessoriesimg img{max-height:100%;
max-width:100%;}
.accessoriesimg img:hover{opacity:0.7;}
.accessoriesname{text-align:center;
height:auto;
margin-top:3%;
padding-top:4%;
border-top:dashed #ccc 1px;}
.accessoriesname a{text-decoration:none;
font-size:20px;
color:#c10a11;}
.accessoriesname a:hover{color:#000;}
.homevideo{margin:0px auto;
width:50%;
height:350px;
}





.emailbgbox1 strong{color:#0c4b00;}
.emailbgbox1 a{text-decoration:none;
color:#000;}
.emailbgbox1 a:hover{color:#115e01;
text-decoration:underline;}
.contactmainbg{height:auto;}
.googlemapbg{margin:0 auto;
width:100%;
height:350px;
border:solid #ccc 2px;}

.contactusright{float:none;
margin:0 auto;
width:70%;
height:auto;
margin-top:-50px;
z-index:150000;
position:relative;
background:#ee4037;
padding:3%;
border-radius:15px;}
.infildbg{height:auto;
margin-bottom:2%;}
.nameleft{float:left;
width:47%;
height:auto;}
.cityright{float:right;
width:47%;
height:auto;}
.contactusnametext{font-size:20px;
line-height:35px;
font-weight:bold;
color:#fff;}
.nameinputbg{height:auto;}
.nameinput{border:solid #ccc 1px;
height:35px;
padding-left:3%;
width:92%;}
.nameinput1{border:solid #ccc 1px;
height:35px;
padding-left:3%;
width:95%;}

.nameinput2{border:solid #ccc 1px;
height:120px;
padding:1%;
width:95%;}
.sendmessagebg{text-align:center;
height:auto;}
.sendmessagebg img{max-height:100%;
max-width:100%;}
.sendmessagetext{padding:1%;
border:solid #b10900 1px;
background:#000;
color:#FFF;
font-size:22px;
letter-spacing:2px;
padding-left:3%;
padding-right:3%;
border-radius:10px;
cursor:pointer;}

.emailbgbox1{float:left;
width:45%;
margin:1%;
font-size:20px;
padding:10px;
border:dashed #ccc 1px;}
.emailbgbox1 strong{color:#F00;}
.emailbgbox1 a{text-decoration:none;
color:#000;}
.emailbgbox1 a:hover{color:#115e01;
text-decoration:underline;}
